.hc-partner-widget-wrapper {
    display: flex;
    gap: 20px;
    width: 100%;
}

.hc-partner-widget-left {
    flex: 2;
    background-size: cover;
    background-position: center;
    padding: 60px 50px;
    min-height: 440px;
    display: flex;
    align-items: center;
    position: relative;
    border: 1px solid #e0e0e0;
}

/* Optional overlay to make text more readable */
.hc-partner-widget-left::before {
    content: '';
    position: absolute;
    top: 0; left: 0; width: 100%; height: 100%;
    background: rgba(255, 255, 255, 0.5);
}

.hc-partner-widget-content {
    position: relative;
    z-index: 1;
    max-width: 680px;
}

.hc-partner-widget-main-title {
    font-size: 55px;
    font-weight: bold;
    margin-bottom: 35px;
    color: #000;
}

.hc-partner-widget-description {
    font-size: 31px;
    line-height: 1.4;
    margin-bottom: 40px;
    color: #333;
}

.hc-partner-widget-button {
    display: inline-block;
    background-color: #FF6600;
    color: #fff !important;
    padding: 15px 40px;
    font-weight: bold;
    text-decoration: none;
    transition: 0.3s;
	font-size: 25px;
}

.hc-partner-widget-button:hover {
    background-color: #e65c00;
}

.hc-partner-widget-right {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.hc-partner-widget-feature-item {
    background-color: #F1FAFF;
    border: 1px solid #D6EFFF;
    padding: 25px;
    display: flex;
    align-items: center;
    gap: 15px;
    flex: 1;
}

.hc-partner-widget-feature-icon i,
.hc-partner-widget-feature-icon svg {
    width: 35px;
    height: 35px;
    font-size: 35px;
    color: #FF6600;
}

.hc-partner-widget-feature-label {
    color: #557A95;
    font-weight: 300;
    font-size: 24px;
    text-transform: uppercase;
}

@media (max-width: 991px) {
    .hc-partner-widget-wrapper { flex-direction: column; }
	.hc-partner-widget-main-title {
		        font-size: 30px;
        margin-bottom: 15px;
	}
	.hc-partner-widget-description {
		font-size: 18px;
		        margin-bottom: 20px;
	}
	.hc-partner-widget-left {
		padding: 15px 15px;
        min-height: auto;
	}
	.hc-partner-widget-button {
		font-size: 16px;
        padding: 10px 16px;
	}
	.hc-partner-widget-feature-icon i, .hc-partner-widget-feature-icon svg {
		width: 20px;
		height: 20px;
		font-size: 20px;
		    vertical-align: sub;
	}
	.hc-partner-widget-feature-label {
		font-size:17px;
	}
	.hc-partner-widget-feature-item {
		padding: 10px;
	}
	.elementor-widget-hc_partner_widget{
		        margin-bottom: -25px;
        margin-block-end: -25px !important;
	}
}